import e from "./index-getTimezoneOffsetInMilliseconds.js";
import a from "./index-startOfDay.js";
import n from "./index-requiredArgs.js";
var o = 864e5;
function u(i, f) {
  n(2, arguments);
  var t = a(i), r = a(f), m = t.getTime() - e(t), s = r.getTime() - e(r);
  return Math.round((m - s) / o);
}
export {
  u as default
};
